namespace BPA.MES.Base.Application.Entitys
{
    /// <summary>
    /// 名    称 ：桶原料记录  
    /// 创 建 人 ：yangxiao  
    /// 创建时间 ：  2023/7/14 11:47:33 
    /// 描    述 ：  
    /// </summary>
    [SugarTable("bucket_material_record")]
    public class Pztj_BucketMaterialsRecordEntity : DEntityBase
    {
        /// <summary>
        /// 桶Id
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string BucketId { get; set; }
        /// <summary>
        /// 物料Id
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string MaterialId { get; set; }
        /// <summary>
        /// 添加时间
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public DateTime? CreateTime { get; set; }
        /// <summary>
        /// 重量
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string Weight { get; set; }
        /// <summary>
        /// 工单Id
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string WorkId { get; set; }
    }
}
